Subject: RE: Enron Case Study Update
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 6 Nov 2000 13:54:00 -0800 (PST)

Wow!  All on the same day.  That's super.  Thank you so very much.  Vince
is coming up to Baylor on Monday of next week and we will hash out our
question list then.

Thanks

John

At 04:54 PM 11/6/00 -0600, you wrote:
>Good afternoon John,
>
>I just want to drop you a line to update you re: Andy Fastow.  I have
>confirmed a one hour interview slot with Mr. Fastow in Monday, December 4th
>from
>11:00 a.m. - noon.  This is in addition to your schedule interviews with
>Mr. Lay and Mr. Skilling - outline below.
>
>If you have any questions, please do not hesitate to contact me at
>713-853-5670.
>
>Regards,
>
>Cindy
>
>
>----- Forwarded by Cindy Derecskey/Corp/Enron on 11/06/2000 04:49 PM -----
>

>                    Cindy

>                    Derecskey            To:     "John Martin"
<[email-masked]>
>                                         cc:     Vince J
Kaminski/HOU/ECT@ECT, Christie Patrick/HOU/ECT@ECT
>                    10/31/2000           Subject:     RE: Enron Case
Study(Document link: Cindy Derecskey)
>                    01:44 PM

>

>

>
>
>
>Good afternoon John,
>
>I hope things are well with you.  I am writing to update you on the status
>of your meetings with Andy Fastow, Ken Lay and Jeff Skilling.  I have
>arranged the following meeting dates and times with Ken Lay and Jeff
>Skilling, (I am still trying to work with Andy Fastow's schedule):
>
>Jeff Skilling
>December 4th
>2:00 - 3:00 p.m.
>
>Ken Lay
>December 4th
>3:30 - 4:30 p.m.
>
>Also, I will attempt to schedule the meeting with Andy Fastow for December
>4th for convenience - this will also allow us to possibly schedule
>additional meetings for the 5th (as needed).  I will let you know as soon
>as I'm successful.
>
>Regards,
>
>Cindy Derecskey
>University Affairs
>Enron Corp.
>
>
>
>
>
John D. Martin
Carr P. Collins Chair in Finance
Finance Department
Baylor University
PO Box 98004
Waco, TX 76798
254-710-4473 (Office)
254-710-1092 (Fax)
[email-masked]
web:    http://hsb.baylor.edu/html/martinj/home.html